{
  "name": "wpdesk/plugin-documentation-creator",
  "type": "library",
  "authors": [
    {
      "name": "dyszczo",
      "email": "krzysztof.dyszczyk@gmail.com"
    }
  ],
  "description": "Plugin documentation",
  "config": {
    "sort-packages": true,
    "platform": {
      "php": "8.0"
    }
  },
  "autoload": {
    "psr-4": {
      "PluginDocumentationCreator\\": "src"
    }
  },
  "require": {
    "php": ">=8.0",
    "m1x0n/helpscout-docs-api-php": "^1.4",
    "wpdesk/hook-parser": "^1.4"
  },
  "require-dev": {
    "phpstan/phpstan": "^0.12.59"
  },
  "scripts": {
    "phpunit": "vendor/bin/phpunit --bootstrap vendor/autoload.php tests",
    "phpstan": "vendor/bin/phpstan -l4 analyse src"
  }
}
